/******************************************* 3D Printer***********************************************/

/********************공통***********************/

/*제품소개 : 20160406
.goods_spec{
	overflow:hidden;
	width:720px;
	margin:0 auto;
}
.goods_spec dl{
	float:left;
	width:318px;
	height:158px;
	border:1px solid #ccc;
	border-radius:4px;
	margin:0 20px 20px 20px;
	background:url('/img/common/bg_wh_op70.png') repeat 0 0;
	text-align:center;
}
.goods_spec dt{
	font-family:'Roboto', 'Noto Sans KR', sans-serif;
	font-size:16px;
	color:#9b9b9b;
	padding-top:32px;
	padding-bottom:17px;
}
.goods_spec dd{
	font-size:45px;
	color:#000;
	font-weight:300;
	line-height:47px;
}
.goods_spec dd span, .goods_spec dd p{
	font-size:17px;
	color:#000;
	font-weight:700;
}
.goods_spec dd p{
	text-align:left;
	padding-left:25px;
	margin-top:-15px;
}
.goods_spec dd p span{
	color:#9b9b9b;
	font-weight:300;
}

.goods_spec dd div span{
	font-size:33px;
	color:#9b9b9b;
	font-weight:300;
}



ul.circlecont{
	margin:0 auto;
	overflow:hidden;
	padding-top:45px;
	padding-bottom:75px;
}
ul.circlecont.num4{
	width:772px;
}
ul.circlecont.num5{
	width:965px;
}
ul.circlecont li.twoline{
	height:84px;
	padding-top:42px;
}
ul.circlecont.type1 li{
	background:url('/img/contents/bg_circle.png') no-repeat 0 0;
}
ul.circlecont.type1 li.bg2{
	background:url('/img/contents/bg_circle2.png') no-repeat 0 0;
}
ul.circlecont.type2 li{
	background:url('/img/contents/bg_circle6.png') no-repeat 0 0;
}
ul.circlecont li{
	float:left;	
	width:127px;
	height:74px;
	padding-top:52px;
	margin:0 33px;
	font-size:16px;
	color:#000;
	text-align:center;
}*/



/*제품소개*/
.goods_infobox{
	width:464px;
	display:inline-block;
}
.goods_infobox div.tit p.txt1{
	font-size:50px;
	color:#000;
	font-weight:600;
	letter-spacing:-1px;
	line-height:55px;
}
.goods_infobox div.tit p.txt2{
	padding-top:10px;
	font-family:'Noto Sans KR', sans-serif;
	font-size:23px;
	color:#9b9b9b;
	font-weight:300;
	line-height:26px;
}
.goods_infobox .goods_spec{
	width:484px;
	overflow:hidden;
	margin-right:-20px;
	padding:25px 0 30px 0;
}
.goods_infobox .goods_spec dl{
	float:left;
	width:220px;
	height:113px;
	border:1px solid #ccc;
	border-radius:4px;
	margin:0 20px 20px 0;
	text-align:center;
}
.goods_infobox .goods_spec dt{
	font-family:'Roboto', 'Noto Sans KR', sans-serif;
	font-size:15px;
	color:#9b9b9b;
	padding-top:25px;
	padding-bottom:15px;
	line-height:17px;
}
.goods_infobox .goods_spec dd{
	font-size:27px;
	color:#000;
	font-weight:400;
	line-height:30px;
	letter-spacing:-1px;
	line-height:29px;
}
.goods_infobox .goods_spec dd span.unit{
	font-size:13px;
	color:#000;
	font-weight:600;
	padding-left:4px;
}
.goods_infobox .goods_spec dd div span{
	color:#9b9b9b;
	font-size:23px;
	font-weight:300;
}

.goods_infobox ul.circlecont{
	
	overflow:hidden;
}
.goods_infobox ul.circlecont.num4{
	width:380px;
	margin:0 auto;
}
.goods_infobox ul.circlecont.num5{
	width:478px;
	margin:0 -7px;
}

.goods_infobox ul.circlecont.type1 li{
	background:url('/img/contents/bg_circle.png') no-repeat 0 0;
	background-size:81px;
}
.goods_infobox ul.circlecont.type1 li.bg2{
	background:url('/img/contents/bg_circle2.png') no-repeat 0 0;
	background-size:81px;
	color:#fff;
}
.goods_infobox ul.circlecont.type2 li{
	background:url('/img/contents/bg_circle6.png') no-repeat 0 0;
	background-size:81px;
}
.goods_infobox ul.circlecont li{
	float:left;	
	width:81px;
	height:58px;
	padding-top:23px;
	margin:0 7px;
	font-size:12px;
	color:#000;
	text-align:center;	
	line-height:15px;
}
.goods_infobox ul.circlecont li.oneline{
	height:49px;
	padding-top:32px;
}



/*갤러리 : http://zenith.15449642.com/content/01products/01_01.php*/
.goodsgallery{
	position:relative;
	width:100%;
	height:695px;
}
.goodsgallery a.pre, .goodsgallery a.next{
	position:absolute;
	top:50%;
	margin-top:-33px;
	z-index:10;
}
.goodsgallery a.pre{
	left:20px;
}
.goodsgallery a.next{
	right:20px;
}
.goodsgallery ul, .goodsgallery li{
	width:100%;
}
.goodsgallery li{
	position:relative;
	
}
/* .goodsgallery div.box{
	position:absolute;
	top:118px;
	left:50%;
	width:647px;
	height:459px;
	margin-left:-323px;
} */
.goodsgallery div.box{
	position:absolute;
	top:100px;
	left:50%;
	width:700px;
	height:496px;
	margin-left:-350px;	
}
.goodsgallery div.box img{
	width:100%;
}
/* .goodsgallery div.box{
	position:absolute;
	top:0;
	left:50%;
	width:980px;
	height:695px;
	margin-left:-490px;
	text-align:center;
	border:1px solid red;
}
.goodsgallery div.box img{
	position:absolute;
	width:647px;
	top:118px;
	left:167px;
} */

.goodsgallery div.detailview{
	position:absolute;
	top:0px;
	left:0px;
	width:226px;
	height:226px;
	border-radius:113px;
	border:7px solid #fb8929;
	cursor:move;
	box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
}
.goodsgallery div.detailview:hover{
	box-shadow: 0 2px 40px rgba(0, 0, 0, 0.4);
}
.goodsgallery div.detailview span{
	position:absolute;
	top:5px;
	right:15px;
}
.goodsgallery div.detailview span img{
	width:43px;
}

.goodsgallery.zenith div.detailview.img1{
	background-image:url('/img/contents/s01_0101_gallery1_b.jpg');
}
.goodsgallery.zenith div.detailview.img2{
	background-image:url('/img/contents/s01_0101_gallery2_b.jpg');
}
.goodsgallery.zenith div.detailview.img3{
	background-image:url('/img/contents/s01_0101_gallery3_b.jpg');
}
.goodsgallery.zenith div.detailview.img4{
	background-image:url('/img/contents/s01_0101_gallery4_b.jpg');
}


.goodsgallery.zenithc div.detailview.img1{
	background-image:url('/img/contents/s01_0102_gallery1_b.jpg');
}
.goodsgallery.zenithc div.detailview.img2{
	background-image:url('/img/contents/s01_0102_gallery2_b.jpg');
}
.goodsgallery.zenithc div.detailview.img3{
	background-image:url('/img/contents/s01_0102_gallery3_b.jpg');
}



/*갤러리2 : http://zenith.15449642.com/content/01products/01_03_detail01.php */
.slider_wrap{position:relative;margin:0 auto;width:980px;}
.slider_wrap .prev,.slider_wrap .next{position:absolute;top:50%;margin-top:-33px;padding:12px;z-index:3;}
.slider_wrap .prev{left:0px;}
.slider_wrap .next{right:0px;}

.slider_wrap .text{position:absolute; top:0; right:0;z-index:2;}
.slider_show{overflow:hidden;width:980px;position:relative;}
.slider_box{height:100%;margin-left:0;}

.slider_list{overflow:hidden;float:left;position:relative;width:980px;height:500px;}

.slider_nav{position:absolute;width:100%;bottom:30px;text-align:center;z-index:100;font-size:0;}
.slider_nav a{display:inline-block;width:12px;height:12px;margin:0 5px;border-radius:10px;background-color:#B5B5B5;}
.slider_nav a.on{background-color:#4295E8}





/*유투브동영상 : http://zenith.15449642.com/content/01products/03_01.php */
.movieplay, .movieplay_ie{
	position:relative;
	height:415px;
}
.movieplay .play, .movieplay_ie .play{
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-47px;
	margin-left:-47px;
	width:94px;
	height:94px;
	background:url('/img/contents/btn_play_bg.png') no-repeat 0 0;
	overflow:hidden;
}
.movieplay .play p, .movieplay_ie .play{
	width:94px;
	height:94px;
	position:absolute;
}

/*유투브동영상 - 바로재생 :  http://zenith.15449642.com/content/01products/01_01.php */
.youtubeframe{
	height:740px;
}
.youtubeframe .tit{
	width:980px;
	margin:0 auto;
	padding:80px 0 60px 0;
	text-align:center;
	font-family:'Open Sans', 'Noto Sans KR', sans-serif;
	color:#fff;
	font-size:27px;
	letter-spacing:-1px !important;
	font-weight:400;
	line-height:33px;
}
.youtubeframe .framebox{
	width:854px;
	margin:0 auto;
}



/*상단 정의*/
.s01_graybox{
	background-color:#f4f4f4;
	text-align:center;
	padding-bottom:70px;
	/* background-repeat:no-repeat;
	background-position:center bottom; */
}
.s01_graybox .tit_type6{
	padding-top:80px;
}
.s01_graybox .tit_type6 p{
	padding-bottom:55px;
}
.s01_graybox .btnwrap{
	margin-top:60px;
}























/*****************Zenith********************/
.s01_0101 .area{
	height:739px;
	line-height:0;
}
.s01_0101 .area .goods_infobox{
	float:right;
}
.s01_0101 .area .photo{
	position:absolute;
	left:-130px;
	bottom:0;
}
.s01_0101 .btnwrap{
	padding-top:60px;
}


.s01_0101_02{
	height:860px;
	background:#f4f4f4;
}
.s01_0101_02 .tit_type1{
	padding-top:40px;
	padding-bottom:10px;
}

/* .s01_0101_03{
	position:relative;
	height:834px;
	background:#7b6c55;	
	overflow:hidden;
}
.s01_0101_03 .videobg{
	position:absolute;
	top:-120px;
	left:50%;
	margin-left:-960px;
	width:1920px;
	height:834px;
}
.s01_0101_03 .videobg span{
	width:1920px !important;
	height:1080px !important;
}

.s01_0101_03 .area{
	position:relative;
}
.s01_0101_03 .area .box{
	position:absolute;
	top:103px;
	right:-22px;
	width:520px;
	height:588px;
	padding:35px; 30px 0 35px;
	background:url('/img/common/bg_bk_op50.png') repeat 0 0;
}
.s01_0101_03 .area .box .tit_type2{
	margin-bottom:90px;
}
.s01_0101_03 .area .box dl{
	margin-top:60px;
} */


.s01_0101_03{
	position:relative;
	height:834px;
	background:#7b6c55;	
	overflow:hidden;
}
.s01_0101_03 .bg{
	position:absolute;
	width:100%;
	height:834px;
	background:url('/img/common/bg_op0.png') repeat 0 0;
	z-index:2;
}
.s01_0101_03 .videobg{
	position:absolute;
	top:-120px;
	left:50%;
	margin-left:-960px;
	width:1920px;
	height:834px;
	z-index:1;
}

.s01_0101_03 .videobg span{
	width:1920px !important;
	height:1080px !important;
}

.s01_0101_03 .area{
	position:relative;
	z-index:3;
}
.s01_0101_03 .area .box{
	position:absolute;
	top:465px;
	left:-10px;
	width:960px;
	display:inline-block;
	overflow:hidden;
	padding:35px; 20px 0 20px;
	background:url('/img/common/bg_bk_op50.png') repeat 0 0;
}
.s01_0101_03 .area .box.kor{top:377px;}/*KOR*/
.s01_0101_03 .area .box .tit_type2{
	margin-bottom:40px;
}
.s01_0101_03 .area .box dl{
	float:left;
	width:465px;
	padding-right:15px;
}
.s01_0101_03 .area .box dl.nextline{
	clear:both;
	padding-top:20px;
}

.s01_0101_04{
	background:#e5ded3;
}
.s01_0101_04 .area{
	/* height:525px; */
	padding-top:90px;
	padding-bottom:90px;
}
.s01_0101_04 .area .img{
	position:absolute;
	bottom:10px;
	right:0;
}
.s01_0101_04 .area dt{
	margin-top:40px;
}




.s01_0101_05{
	height:715px;
	background:url('/img/contents/s01_0101_05_bg.jpg') no-repeat 50% 0;
}
.s01_0101_05 ul{
	position:relative;
	margin-left:490px;
	margin-top:85px;
}
.s01_0101_05 ul li{
	float:left;
	padding-right:25px;
}
.s01_0101_05 ul li.first{
	padding-left:40px;
}
.s01_0101_05 ul li a{
	display:block;
	width:78px;
	height:60px;
	padding-top:19px;
	background:url('/img/contents/bg_circle4.png') no-repeat 0 0;
	text-align:center;
}
.s01_0101_05 ul li a:hover, .s01_0101_05 ul li a.on{
	background:url('/img/contents/bg_circle3.png') no-repeat 0 0;
}
.s01_0101_05 ul li div{
	position:absolute;
	top:120px;
	left:0;
}
.s01_0101_05 ul li div p.img{
	position:absolute;
	top:-110px;
	left:-423px;
}
.s01_0101_05 ul li div dl{
	width:390px;
}
.s01_0101_05 ul li div dl dt{
	font-size:21px;
	color:#000;
	padding-bottom:19px;
}
.s01_0101_05 ul li div dl dd{
	font-size:16px;
	color:#fff;
}




.s01_0101_06{
	height:715px;
}
.s01_0101_06 ul{
	position:relative;
	margin-left:90px;
	margin-top:100px;
}
.s01_0101_06 ul li{
	float:left;
	padding-right:25px;
}
.s01_0101_06 ul li.first{
	padding-left:40px;
}
.s01_0101_06 ul li a{
	display:block;
	width:78px;
	height:60px;
	padding-top:19px;
	background:url('/img/contents/bg_circle4.png') no-repeat 0 0;
	text-align:center;
}
.s01_0101_06 ul li a:hover, .s01_0101_06 ul li a.on{
	background:url('/img/contents/bg_circle5.png') no-repeat 0 0;
}
.s01_0101_06 ul li div{
	position:absolute;
	top:120px;
	left:0;
}
.s01_0101_06 ul li div p.img{
	position:absolute;
	top:-100px;
	left:460px;
}
.s01_0101_06 ul li div dl{
	width:390px;
}
.s01_0101_06 ul li div dl dt{
	font-size:21px;
	color:#000;
	padding-bottom:19px;
}
.s01_0101_06 ul li div dl dd{
	font-size:16px;
	color:#898a8b;
}


.s01_0101_07{
	background:url('/img/contents/s01_0101_07_bg.jpg') no-repeat 50% 0;
}







/*****************Zenith C********************/
.s01_0102 .area{
	height:739px;
	line-height:0;
}
.s01_0102 .area .photo{
	position:absolute;
	right:-130px;
	bottom:0;
}
.s01_0102 .btnwrap{
	padding-top:60px;
}



.s01_0102_02{
	height:860px;
	background:#f4f4f4;
}
.s01_0102_02 .tit_type1{
	padding-top:40px;
	padding-bottom:10px;
}

.s01_0102_03{
	position:relative;
	height:834px;
	background:#7b6c55;	
	overflow:hidden;
}
.s01_0102_03 .bg{
	position:absolute;
	width:100%;
	height:834px;
	background:url('/img/common/bg_op0.png') repeat 0 0;
	z-index:2;
}
.s01_0102_03 .videobg{
	position:absolute;
	top:-120px;
	left:50%;
	margin-left:-960px;
	width:1920px;
	height:834px;
	z-index:1;
}
.s01_0102_03 .videobg span{
	width:1920px !important;
	height:1080px !important;
}

.s01_0102_03 .area{
	position:relative;
	z-index:3;
}
.s01_0102_03 .area .box{
	position:absolute;
	top:465px;
	left:-10px;
	width:960px;
	display:inline-block;
	padding:35px; 20px 35px 20px;
	background:url('/img/common/bg_bk_op50.png') repeat 0 0;
}
.s01_0102_03 .area .box.kor{top:332px;}/*KOR*/
.s01_0102_03 .area .box .tit_type2{
	margin-bottom:40px;
}
.s01_0102_03 .area .box dl{
	float:left;
	width:465px;
	padding-right:15px;
}
.s01_0102_03 .area .box dl.nextline{
	clear:both;
	padding-top:20px;
}

.s01_0102_04{
	background:#e5ded3;
}
.s01_0102_04 .area{
	padding-top:90px;
	padding-bottom:90px;
}
.s01_0102_04 .area .img{
	position:absolute;
	bottom:10px;
	left:0;
}
.s01_0102_04 .area .tit_type4{
	text-align:center;
	padding-bottom:40px;
}
.s01_0102_04 .area dl{
	margin-left:440px;
}
.s01_0102_04 .area dt{
	margin-top:40px;
}




.s01_0102_05{
	height:715px;
	background:url('/img/contents/s01_0102_05_bg.jpg') no-repeat 50% 0;
}
.s01_0102_05 ul{
	position:relative;
	margin-left:490px;
	margin-top:85px;
}
.s01_0102_05 ul li{
	float:left;
	padding-right:25px;
}
.s01_0102_05 ul li.first{
	padding-left:40px;
}
.s01_0102_05 ul li a{
	display:block;
	width:78px;
	height:60px;
	padding-top:19px;
	background:url('/img/contents/bg_circle4.png') no-repeat 0 0;
	text-align:center;
}
.s01_0102_05 ul li a:hover, .s01_0102_05 ul li a.on{
	background:url('/img/contents/bg_circle3.png') no-repeat 0 0;
}
.s01_0102_05 ul li div{
	position:absolute;
	top:120px;
	left:0;
}
.s01_0102_05 ul li div p.img{
	position:absolute;
	top:-110px;
	left:-423px;
}
.s01_0102_05 ul li div dl{
	width:390px;
}
.s01_0102_05 ul li div dl dt{
	font-size:21px;
	color:#000;
	padding-bottom:19px;
}
.s01_0102_05 ul li div dl dd{
	font-size:16px;
	color:#fff;
}







/*****************Materials********************/
.s01_0103{
	overflow:hidden;
	padding-bottom:70px;
}
.s01_0103 ul{
	margin-left:1px;
}
.s01_0103 li{
	float:left;
	border:1px solid #ddd;
	margin-bottom:-1px;
	margin-left:-1px;
	width:488px;
	font-size:0;
	line-height:0;
}
.s01_0103 li .name{
	display:inline-block;
	width:100%;
	height:69px;
	background:#f4f4f4;
}
.s01_0103 li .name p{
	float:left;
	margin-left:30px;
	padding-top:23px;
	font-size:16px;
	color:#4e5873;
	line-height:25px;
}
.s01_0103 li .name a.pbtn2{
	float:right;	
}

.s01_0103_detail{
	background:#f4f4f4;
	padding:47px 0;
}

.s01_0103_detail .area .pbtn2{
	position:absolute;
	top:-47px;
	right:0;
}




/*****************Materials********************/
.s01_0104{
	overflow:hidden;
	padding-bottom:15px;
	border-bottom:2px solid #646464;
}
.s01_0104 .box{
	float:right;
	text-align:right;
	widht:560px;
}
.s01_0104 .box div{
	float:left;
	width:280px;
	text-align:center;
	font-size:0;
}
.s01_0104 .box div p{
	font-size:24px;
	color:#000;
	font-weight:600;
}

.s01_0104_02{
	clear:both;
	overflow:hidden;
	margin:50px auto 0 auto !important;
	padding-right:2px;
}
.s01_0104_02.first{
	margin:-1px auto 0 auto !important;
}
.s01_0104_02 h3{
	float:left;
	margin-top:17px;
}
.s01_0104_02 table{
	float:right;
	width:750px !important;
}










/******************************************* Dental Guide***********************************************/


/**************Simple Guide******************/
/*
.s01_0201{
	height:747px;
	background:url('/img/contents/s01_0201_bg.jpg') no-repeat 50% 0;
}
.s01_0201 .tit1{
	padding-top:380px;
}
*/
.s01_0201{
	height:765px;
	position:relative;
	background:url('/img/contents/s01_0201_bg.jpg') repeat-x 0 bottom;
	font-size:0;
	line-height:0;
}
.s01_0201 .box{
	position:absolute;
	width:200%;
	left:-50%;
	bottom:0;
	text-align:center;
}
.s01_0201_02.icon_define .box{
	width:845px;
}


.s01_0201_03{
	height:700px !important;
	background:url('/img/contents/s01_0201_03_bg.jpg') no-repeat 50% 0;
}
.s01_0201_03 .framebox{
	padding-top:100px;
}





/**************Distinctiveness******************/
.s01_0202_tit ul{
	width:100%;
	display:inline-block;
	background:url('/img/contents/bl_bar.gif') no-repeat center 0;
	margin-top:35px;
	padding-top:35px;
}
.s01_0202_tit ul li{
	display:inline;
	padding-left:60px;
	background:url('/img/contents/bl_dot_wh.png') no-repeat 27px 8px;
	color:#fff;
}
.s01_0202_tit ul li.first{
	padding-left:0;
	background:none;
}

.s01_0202_detail{
	clear:both;
	overflow:hidden;
	padding:60px 0;
	border-bottom:1px solid #f4f4f4;
}
.s01_0202_detail dl.define_type1{
	float:left;
	padding-top:30px;
}
.s01_0202_detail.kor dl.define_type1{
	width:460px;
}
.s01_0202_detail p.img{
	float:right;
}

.s01_0202_detail.type2 dl.define_type1{
	padding-top:0;
}
.s01_0202_detail.type2 p.img{
	clear:both;
	float:left;
	width:100%;
	padding-top:50px;
	text-align:center;
}

.s01_0202_03{
	clear:both;
	position:relative;
	padding-top:100px;
}
.s01_0202_03 p.txt{
	position:absolute;
	top:100px;
	left:0;
	font-size:16px;
	color:#898a8b;
}
.s01_0202_03 p.img2{
	padding-top:0 !important;;
	text-align:right !important;
}

.s01_0202_04{
	padding:60px 0;
	background:#e0e1e4;
}
.s01_0202_04 table{
	margin-top:50px;
}







/**************Work Process******************/
.s01_0203{
	padding:100px 0 100px;
	text-align:center;
	font-family:'Roboto', 'Noto Sans KR', sans-serif;
	font-size:29px;
	color:#9b9b9b;
}
.s01_0203 span{
	color:#333;
}

.s01_0203_02{
	width:980px;
	margin:0 auto;
}
.s01_0203_02 .minitextbox{
	margin-top:35px;
}





/**************Surgical Kit******************/
.s01_0204{
	position:relative;
	width:980px;
	margin:0 auto;
	font-size:0;
	line-height:0;
	overflow:hidden;
}
.s01_0204 p.kit{
	position:absolute;
	left:0;
	top:507px;
}

.s01_0204 ul{
	position:relative;
	z-index:5;
	width:100%;
	display:inline-block;
}
.s01_0204 ul.type1{
	padding-left:2px;
}
.s01_0204 ul.type2{
	/* display:block;
	width:781px;
	margin:0 auto; */
	display:inline-block;
	padding-top:463px;
	padding-left:2px;
}
.s01_0204 ul li{
	position:relative;
	float:left;
	width:194px;
	height:285px;
	margin-left:-1px;
	border:1px solid #ddd;
	text-align:center;
	cursor:pointer;
}
.s01_0204 ul li dt{
	height:46px;
	padding-top:9px;
	line-height:19px;
	font-family:'Roboto', 'Noto Sans KR', sans-serif;
	font-size:16px;
	color:#fff;
	background:#ccc;
}
.s01_0204 ul li dt.oneline{
	height:37px;
	padding-top:18px;
}
.s01_0204 ul.type1 li dt{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
}
.s01_0204 ul li dd{
	position:relative;
	width:194px;
	height:230px;
	background:#fff;
}
.s01_0204 ul li dd p.img{
	position:absolute;
	left:0;
	bottom:50px;
	width:100%;
}	
.s01_0204 ul li dd p.name{
	padding-top:197px;
	font-size:13px;
	color:#333;
}

.s01_0204 ul li .line{
	position:absolute;
	z-index:4;
	display:none;	
}
.s01_0204 ul.type1 .line{
	top:286px;
}
.s01_0204 #line1{left:97px;}
.s01_0204 #line2{left:97px;}
.s01_0204 #line3{left:68px;}
.s01_0204 #line4{left:-75px;}
.s01_0204 #line5{left:-216px;}

.s01_0204 #line6{top:-290px; left:96px;}
.s01_0204 #line7{top:-239px; left:97px;}
.s01_0204 #line8{top:-280px; left:43px;}
.s01_0204 #line9{top:-280px; left:-74px;}
.s01_0204 #line10{top:-239px; left:-269px;}


.s01_0204 ul li.on dt{
	background:#e27b25;
}
.s01_0204 ul li.on dd{
	background:#fb8929;
}








/******************************************* Scanner***********************************************/


/**************Plan Scan******************/
.s01_0301{
	padding-top:735px;
	background-image:url('/img/contents/s01_0301_bg.jpg');
	background-repeat:no-repeat;
	background-position:center 0;
}

.s01_0301_02{
	height:744px;
	background:url('/img/contents/s01_0301_02_bg.jpg') no-repeat center 0;
}
.s01_0301_02 dl{
	padding-left:500px;
	padding-top:170px;
}
.s01_0301_02 dl dt{
	padding-top:70px;
}

.s01_0301_03{
	height:765px;
	background:url('/img/contents/s01_0301_03_bg.jpg') no-repeat center bottom;
}
.s01_0301_03 dl{
	padding-left:465px;
	padding-top:135px;
}


.s01_0301_04{
	height:700px !important;
	background:url('/img/contents/s01_0301_04_bg.jpg') no-repeat 50% 0;
}
.s01_0301_04 .framebox{
	padding-top:100px;
}



/**************Freedom HD******************/
.s01_0302{
	padding-top:735px;
	background-image:url('/img/contents/s01_0302_bg.jpg');
	background-repeat:no-repeat;
	background-position:center 0;
}
.s01_0302 .s01_graybox{
	position:relative;
	height:735px;
	margin-bottom:180px;
}
.s01_0302 p.photo{
	position:absolute;
	width:980px;
	bottom:-140px;
	left:50%;
	margin-left:-490px;
	text-align:center;
}

.s01_0302_detail{
	clear:both;
	overflow:hidden;
	padding:60px 0;
	border-bottom:1px solid #f4f4f4;
}

.s01_0302_03 p.photo{
	float:left;
	width:290px;
	padding-left:15px;
}
.s01_0302_03 dl{
	float:right;
	width:605px;
	padding-top:40px;
}

.s01_0302_04{
	height:495px;
	background:url('/img/contents/s01_0302_04_bg.jpg') no-repeat center 0;
}
.s01_0302_04 p.photo{
	position:absolute;
	top:10px;
	right:10px;
}
.s01_0302_04 p.photo2{
	position:absolute;
	top:245px;
	right:25px;
}
.s01_0302_04 dl{
	width:510px;
	padding-left:10px;
}

.s01_0302_05{
	text-align:center;
}
.s01_0302_05 dl{
	width:583px;
	margin:0 auto;
	padding-bottom:70px;
}

.s01_0302_06 dl{
	float:left;
	padding-top:60px;
}
.s01_0302_06 p.photo{
	float:right;
}

.s01_0302_07 dl{
	float:right;
	width:470px;
	padding-top:50px;
}
.s01_0302_07 p.photo{
	float:left;
}




/******************************************* software***********************************************/


/**************Blue Sky Plan******************/
.s01_0401{
	margin-top:740px;
}
.s01_0401 .area{
	padding-top:175px;
}
.s01_0401 p.photo{
	position:absolute;
	left:50%;
	margin-left:-435px;
	top:-510px;
}

.s01_0401_02{
	height:604px;
	background:url('/img/contents/s01_0401_02_bg.jpg') no-repeat 50% 0;
}
.s01_0401_02 .area{
	padding:80px 0 0 20px;
}
.s01_0401_02 .area dl{
	width:575px;
	text-align:justify;
}

.s01_0401_03 .area{
	height:820px;
}
.s01_0401_03 .area p.photo{
	position:absolute;
	top:-197px;
	left:-122px;
}
.s01_0401_03 .area dl{
	float:right;
	width:565px;
	padding-top:275px;
	text-align:justify;
}



/**************exocad******************/
.s01_0402{
	padding-top:735px;
	background-image:url('/img/contents/s01_0402_bg.jpg');
	background-position:center 0;
	background-repeat:no-repeat;
}
.s01_0402 p.photo{
	padding-top:50px;
}

.s01_0402_02 .area{
	height:430px;
}
.s01_0402_02 .area p.photo{
	position:absolute;
	top:-60px;
	left:-185px;
}
.s01_0402_02 .area dl{
	float:right;
	width:665px;
	padding-top:115px;
	text-align:justify;
}




/**************Maestro******************/
.s01_0403{
	padding-top:735px;
	background-image:url('/img/contents/s01_0403_bg.jpg');
	background-repeat:no-repeat;
	background-position:center 111px;
}

.s01_0403_detail{
	clear:both;
	overflow:hidden;
	padding:60px 0;
	border-bottom:1px solid #f4f4f4;
}
.s01_0403_02 .photo{
	float:left;
}
.s01_0403_02 dl{
	float:right;
	width:490px;
	padding-top:70px;
}
.s01_0403_03 .photo{
	float:right;
}
.s01_0403_03 dl{
	float:left;
	width:375px;
	padding-top:111px;
	padding-left:60px;
}
.s01_0403_04 .photo{
	float:left;
}
.s01_0403_04 dl{
	float:right;
	width:330px;
	padding-top:100px;
}
.s01_0403_05{
	text-align:center;
}
.s01_0403_05 dl{
	margin-bottom:70px;
}











/******************************************* Milling Machine***********************************************/


/**************Mill-ZR******************/


.s01_0501{
	margin-top:735px;
}
.s01_0501 .area{
	padding-top:180px;
}
.s01_0501 p.photo{
	position:absolute;
	left:50%;
	margin-left:-490px;
	top:-531px;
}

.s01_0501_02{
	height:777px;
	background:url('/img/contents/s01_0501_02_bg.gif') no-repeat center 0;
	text-align:center;
}
.s01_0501_02 p.photo{
	padding:80px 0 70px 0;
}
.s01_0501_02 dl{
	width:770px;
	margin:0 auto;
}
.s01_0501_02 dl dd{
	text-align:left;
}

.s01_0501_03{
	height:550px;
	background:#ebebeb;
}
.s01_0501_03 p.photo{
	position:absolute;
	right:-60px;
	top:60px;
}
.s01_0501_03 dl{
	width:640px;
	padding:175px 0 0 15px;	
}




/************** Lumen5******************/
.s01_0502{
	margin-top:717px;
}
.s01_0502 .area{
	padding-top:70px;
}
.s01_0502 p.photo{
	position:absolute;
	left:50%;
	margin-left:-460px;
	top:-514px;
}
.s01_0502 p.photo2{
	text-align:center;
	padding-top:70px;
}

.s01_0502_02{
	position:relative;
	width:100%;
	height:599px;
	overflow:hidden;
}
.s01_0502_02 div{
	position:absolute;
	width:200%;
	margin-left:-50%;
	text-align:center;
}
